a:link {
    text-decoration: none; color:#1a61a4; }

a:visited { 
    text-decoration: none; color:#1a61a4; }	 

.link {
    color:#1a61a4; cursor:pointer; }
  
.speciesHeader {
    display: block;
    position: relative;
    background-color: inherit;
    border-bottom: 1px solid #aaaaaa;
    max-width: 1012px;  
}

.familyName { 
    color: #1a61a4; 
    font-family: Times New Roman; 
    font-weight: bold; font-size: 18px;     
    }

.genusName { 
    color: #1a61a4; 
    font-family: Times New Roman; font-style: italic;
    font-weight: bold; font-size: 18px;     
    }
 
 .genusAuthor { 
    color: #000000; 
    font-family: Arial;
    font-size: 15px;    
    } 

.speciesTitle { 
    color: #1a61a4; 
    font-family: Times New Roman; font-style: italic;
    font-weight: bold; font-size: 18px;     
    }
 
 .speciesAuktorTitle { 
    color: #000000; 
    font-family: Arial;
    font-size: 15px;    
    } 

.title  { 
    font-family: Arial; color:#1a61a4; font-size: 14px; font-weight: bold;
    display: block;
    position: relative;
    background-color: inherit;
    border-bottom: 1px solid #aaaaaa;
    max-width: 1012px;  
    } 

.textHeader  { 
    font-family: Arial; color:#1a61a4; font-size: 14px; font-weight: bold;    
    }

.imgLegend { 
    color: #000000; 
    font-family: Times New Roman; font-style: italic;
    font-size: 14px;    
    }    

.speciesPageFamily{ 
        color: #1a61a4;     
        font-size: 15px;  
    }

.speciesPageTitle{ 
    font-size: 15px;  
}

.speciesImagesTitle{ 
    font-size: 15px;  
}

.speciesText  { 
    font-family: Arial; font-size: 14px; color: #000000;   
}

.yearCount { 
    color: #537391; font-weight: bold;
    }    

.yearCounts { 
    background-color: #ffffff; 
    } 

.tile250 {
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;        
        width: 250px;
        height: 250px;
    }

.tile410 {
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;        
    width: 405px;
    height: 405px;
}
 
.tile415 {
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;        
        width: 415px;
        height: 415px;
    }

.tile450 {
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;        
        width: 450px;
        height: 450px;
    }

.tile500 {
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;           
        width: 500px;
        height: 500px;
    }

.tile_500_415 {
        display: inline-block;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;           
        width: 500px;
        height: 415px;
    } 

.sidebarImage {          
    max-width: 500px;
    max-height: 500px;     
}   

/*
.categoryImage {          
    width: 740px;   
} 
*/

.categoryImage {
    max-width: 490px;
    max-height: 490px;  
}    

#navIcons  { 
    position:absolute;
    top:10px;
    left:987px;
    }     

.emptyblock  { 
    display: block;
    position: relative;
    max-width: 1012px; 
    }      

.article  { 
    max-width: 900px;
    }

.widearticle  { 
    max-width: 1020px;
    }  

.multicolumn2 {
    column-count: 2;
    column-gap: 20px;
    width:900px;
    padding-left:10px;
}      

#habitats {
    padding-left:10px;
    height:467px;
    width: 450px;
    overflow: auto;
}

 .imgInfo { 
    color: #949494; 
    }
    
.journal  { 
    font-family: Arial; font-style: italic;
    }

.journalAuthor  { 
    font-family: Arial; font-weight: bold; 
    }     
    
.upwardLinks {
    max-width: 1003px;
    border:1px solid #888;
    border-radius:3px;
    background-color: #fafafa;
    height:16px;
    padding:5px;  
}

.searchbox{ 
    left: 800px; top:6px; 
    position: absolute; 
    z-index: 1; 
    border-color: #000000;
    height: auto; }     
    
.popupMenu{ 
    font-family: Arial; font-size: 12px;
    padding: 5px; 
    left:800px; top:28px; 
    position: absolute; 
    z-index: 1; 
    visibility: hidden;
    overflow: hidden; 
    border-style: solid;
    border-width:1px;
    border-color: #000000;
    background: #ffffff;  
    height: auto; }  